StringTables["ja"] = 
{
    code: "ja",
    label: "日本語",
    searchLabel: "地名を入力",
    searchProgress: " „{q}“　を検索中",
    searchProgressOSM: "OpenStreetMapで „{q}“ を検索中",
    searchCoords: "緯度: {lat} / 軽度: {lon} / {place}",
    searchNotFound: "該当がありませんでした。",
    searchError: "検索に失敗しました。あとでもう一度お試しください。",
    searchTooShort: "{length}文字以上ご入力ください",
    searchMe: "現在地を特定",
    myLocation: "現在地",
    menuAbout: "概要",
    menuHelp: "ヘルプ",
    menuSettings: "設定",
    zoomIn: "拡大",
    zoomOut: "縮小",
    layers: {
        "temperature": "気温",
        "rain": "降水量",
        "clouds": "雲量",
        "wind": "風速",
        "gust": "瞬間風速",
        "pressure": "気圧",
        "snow": "積雪",
        "freezing": "凍結高度",
        "humidity": "湿度",
        "visibility": "視程",
        "storm": "雷雨",
        "radar": "気象レーダー",
        "feel": "体感温度",
        "air": "大気汚染",
        "satellite": "衛星",
        "aurora": "オーロラの確率",
        "radar-type": "気象レーダー",
        "wave": "海",
        "dew": "露点温度"
    },
    sublayers: {
        "10m": "地上10 m",
        "2m": "地上2 m ",
        "rain-1h": "1時間",
        "rain-3h": "3時間",
        "rain-ac": "{time}から",
        "shear": "ウィンド・シア",
        "wind-wave": "風波の波高",
        "swell": "うねりの波高",
        "wave": "有義波高",
        "swell-period": "うねりの周期",
        "wind-wave-period": "風波の周期",
        "clouds-low": "下層雲",
        "clouds-middle": "中層雲",
        "clouds-high": "上層雲",
        "clouds-total": "総雲量",
        "rain-1h-type": "1時間",
        "rain-3h-type": "3時間",
        "100m": "地上100 m",
        "5cm": "地上5 cm",
        "dew": "露点温度",
        "250m": "地上250 m",
        "humidity": "相対湿度",
        "cloud-base": "クラウドベース ",
        "gust": "1時間",
        "gust-ac": "{time}から",
        "new-snow-ac": "新 {time}から",
        "snow": "合計",
        "co": "一酸化炭素 (CO)",
        "no2": "二酸化窒素 (NO2)",
        "o3": "オゾン (O3)",
        "so2": "二酸化硫黄 (SO2)",
        "dust": "粉塵",
        "freezing": "凍結高度",
        "anomaly-2m": "異常、2m",
        "sea-surface": "海水温",
        "currents": "海流",
        "clouds-fog": "霧",
        "monthly-anomaly": "月間異常",
        "new-snow": "雪",
        "precipitation-probability": "降水確率",
        "tide": "潮汐 (MLLW)",
        "tide-surge": "潮汐 & 高潮",
        "tide-currents": "潮流"
    },
    windTypes: {
        "soft": "細",
        "off": "非表示",
        "normal": "通常",
        "strong": "強",
        "dark": "暗",
        "fast": "速",
        "weak": "弱い"
    },
    sublayerLabels: {
        "altitude": "高度",
        "accumulation": "蓄積",
        "storm": "インデックス",
        "wave": "波浪",
        "clouds": "波浪",
        "humidity": "波浪",
        "maximum": "最大",
        "snow": "波浪",
        "air": "化学物質"
    },
    windTypesCustom: "カスタム",
    windTypesLabel: "風のアニメーション",
    modelLabel: "モデル",
    modelAuto: "自動",
    modelDescription: "データ: {model}, {source} (解像度{resolution})\n更新時刻: {updated} (次の更新: {next} – 準備中)\n時刻: {time} ({zone})",
    timelinePlay: "再生",
    timelineStop: "停止",
    timelinePrev: "前へ",
    timelineNext: "次へ",
    timelineDay: "日付変更",
    timelineToday: "今日",
    timelineNow: "天気予報を表示",
    settings: "設定",
    settingsDescription: "気象データまたはアプリケーションの設定変更ができます。",
    settingsLanguage: "言語",
    settingsResolution: "解像度",
    settingsResolutionMin: "低減",
    settingsResolutionMax: "ネイティブ",
    settingsRestoreDefault: "初期値に戻す",
    settingsMain: "アプリケーション設定",
    settingsMainDescription: "Ventuskyアプリケーションの設定変更ができます。.",
    settingsWind: "アニメーション設定",
    settingsWindDescription: "平均風速と風向を示す流線の設定変更ができます。",
    settingsWindPreset: "既定のパターン",
    settingsWindQuantity: "流線の本数",
    settingsWindQuantityMin: "少",
    settingsWindQuantityMax: "多",
    settingsWindLength: "線の加速",
    settingsWindLengthMin: "遅",
    settingsWindLengthMax: "速",
    settingsWindWidth: "線の平均太さ",
    settingsWindWidthMin: "細",
    settingsWindWidthMax: "太",
    settingsWindWidthSpread: "太さの範囲",
    settingsWindWidthSpreadMin: "太さを統一する",
    settingsWindWidthSpreadMax: "太さ乱れ",
    settingsWindLife: "線の寿命",
    settingsWindLifeMin: "短",
    settingsWindLifeMax: "長",
    settingsWindOpacity: "透明度",
    settingsWindOpacityMin: "不透明",
    settingsWindOpacityMax: "とても透明",
    settingsWindFade: "線の長さ",
    settingsWindFadeMin: "短",
    settingsWindFadeMax: "長",
    settingsWindColor: "色",
    settingsWindColors: ["白", "黒", "薄", "濃"],
    settingsBorderColor: "国境線の色",
    settingsBorderColors: ["自動", "黒", "白"],
    settingsColors: "天気図設定",
    settingsColorsDescription: "ご希望の気象データを表示する色の天気図の設定変更ができます。",
    settingsColorsGrid: "グリッド内の数値を表示",
    settingsUnitTypes: {
        "length": "降水量単位",
        "blanket": "積雪単位",
        "height": "高度単位",
        "temperature": "気温単位",
        "speed": "風速単位",
        "pressure": "気圧単位",
        "currents": "海流単位",
        "distance": "距離単位",
        "reflectivity": "気象レーダー"
    },
    settingsOpacity: "天気図の透明度",
    settingsInterpolation: "天気図補間",
    performanceMeter: "性能メーター：60枚／秒が適切",
    share: "共有",
    shareTitle: "共有オプション",
    shareDescription: "弊社のウェブアプリケ−ションをお友達の間に広めようとしてくださり、ありがとうございます。共有項目からお選びください。",
    sharePromoText: "予想天気図",
    shareLink: "ハイパーリンク",
    shareImage: "スクリーンショット",
    shareLive: "LIVEスクリーンショット",
    shareEmbed: "エンベッド",
    shareGIF: "GIF アニメーション・イメージ",
    shareLinkOn: "”{ｘ}”　で共有",
    shareLinkInclude: "リンクに含める",
    shareIncludePosition: "位置",
    shareIncludeLayer: "現在のレイヤー",
    shareIncludeTime: "日時",
    shareIncludeWind: "アニメーション設定",
    shareIncludeLegend: "スケール",
    shareImageFormat: "画像フォーマット",
    shareImageCut: "切り取り",
    shareImageCutOff: "切り取った部分のみ",
    shareImageRatio: "縦横比",
    shareImageRatioFree: "自由",
    shareImageRatioGolden: "黄金比",
    shareImageInclude: "隅に書き込む",
    shareImageUploadTo: "”{ｘ}”にアップロード",
    shareEmbedSize: "寸法",
    shareEmbedTime: "表示時刻",
    shareEmbedTimeNow: "現在",
    shareEmbedTimeTomorrow: "明日",
    shareEmbedTimeWeekend: "今度の週末",
    shareEmbedLock: "ロック",
    shareGIFFrames: "アニメーション画像数",
    shareGIFSpeed: "アニメーション速度",
    shareEmbedDescription: "天気マップを Web サイトに簡単に直接埋め込むことができます。詳細については、<a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">ヘルプ セクション</a>を参照してください。",
    shareEmbedDescriptionMore: "<p>ここで生成されたコードは、マップに表示される内容とまったく同じです。レイヤーと時間を切り替えたい場合は、Web サイトのメニューを使用してください。</p><p><strong>カスタムの場所を追加</strong> 機能を使用すると、マップの中央にポイントが追加され、カスタム名を割り当てることができます。別のポイントを追加するには、マップの位置を変更します。生成されたコード内のポイントの正確な GPS 座標を編集することもできます。</p>",
    shareAction: "作成",
    shareCancel: "取消",
    stateOn: "入",
    stateOff: "切",
    unavailable: "該当なし",
    demo: "デモ",
    newFeature: "新！",
    coordLonPositive: "東経",
    coordLonNegative: "西経",
    coordLatPositive: "北緯",
    coordLatNegative: "南緯",
    azimuthNorth: "北",
    azimuthNortheast: "北東",
    azimuthEast: "東",
    azimuthSoutheast: "南東",
    azimuthSouth: "南　",
    azimuthSouthwest: "南西",
    azimuthWest: "西",
    azimuthNorthwest: "北西",
    astroPhaseNight: "夜",
    astroPhaseAstronomicalTwilight: "天文薄明",
    astroPhaseNauticalTwilight: "航海薄明",
    astroPhaseCivilTwilight: "市民薄明",
    astroPhaseDay: "日",
    astroHighNoon: "正午",
    astroRise: "出",
    astroSet: "入",
    timeUnitsHours: "時",
    timeUnitsMinutes: "分",
    timeUnitsRangeWord: "〜",
    dateFormat: "yyyy/MM/dd",
    dateFormatShort: "MM/dd",
    dateFormatWheel: "ddd|[MMM dd]",
    dateDayNames: ["日曜日", "月曜日", "火曜日", "水曜日", "木曜日", "金曜日", "土曜日"],
    dateWeekStart: 1,
    dateMonthNames: ["1月", "2月", "3月", "4月", "5月", "6月", "7月", "8月", "9月", "10月", "11月", "12月"],
    dateMonthNames3: [],
    dateCurrentDays: "現在",
    unitsMetricSystem: true,
    unitsChange: "単位を „{unit}“ に変更",
    decimalMark: ".",
    removeFromMap: "地図から削除",
    location: "位置",
    timezone: "タイムゾーン",
    wind: "風",
    webcams: "ウェブカメラ",
    meteogram: "気象観測グラフ",
    none38: "波浪　",
    windWave: "風波",
    swell: "うねり",
    none8: "うねりの向き",
    none9: "風浪の向き",
    waveTypesLabel: "波浪アニメーション",
    none16: "等圧線表示",
    none17: "タイムゾーン表示",
    none18: "基本図",
    none19: "極値を表示",
    none20: "対流性降水",
    none21: "一時雨、一時雪、雷雨",
    type: {
        "freezingRain": "氷晶雨",
        "snow": "雪",
        "fog": "霧",
        "storm": "雷雨",
        "rain": "雨"
    },
    none23: "あられ",
    modelGlobal: "グローバルモデル",
    modelRegional: "地域モデル",
    none27: "Ventusky.comによる詳細な気象情報",
    dateDayNames3: ["日", "月", "火", "水", "木", "金", "土"],
    settingsLatLonGrid: "緯度経度のグリッドを表示",
    close: "閉じる",
    edit: "編集",
    savedLocations: "保存された場所",
    downloadError: "データを読み込めませんでした",
    downloadApp: "アプリのダウンロード",
    premiumLayers: "Premium",
    premiumBuy: "購入 Premium",
    year: "年",
    installation: "インストール",
    azimuthNE: "北東",
    azimuthN: "北",
    azimuthE: "東",
    azimuthSE: "南東",
    azimuthS: "南",
    azimuthSW: "南西",
    azimuthW: "西",
    azimuthNW: "北西",
    gust: "瞬間風速",
    now: "今",
    aqi: {
        "good": "良い",
        "moderate": "並",
        "unhealthySensitive": "敏感なグループにとっては健康に良くない",
        "unhealthy": "健康に良くない",
        "veryUnhealthy": "極めて健康に良くない",
        "hazardous": "危険"
    },
    codeURL: "ja",
    days: "日々",
    forecastStep: "予測ステップ",
    warnings: "天気予報",
    alarm: "目覚まし時計",
    additional: "追加情報",
    widgetStyleDark: "暗い背景",
    widgetStyleLight: "明るい背景",
    america: "アメリカ",
    asia: "アジア",
    Globe: "地球儀",
    onlySelectedLayers: "{model} レイヤーのみがリストされています。 すべてのレイヤーを表示するには、設定でモデルを AUTO に変更します。",
    pressureSystems: "圧力システム",
    widgetNotificationUpdateChannelTitle: "データ更新",
    widgetNotificationUpdateChannelDescription: "天気予報の更新通知",
    widgetNotificationUpdateTitle: "天気予報の読み込み",
    widgetNotificationUpdateText: "天気予報の更新",
    widgetLocationList: "アプリから位置情報の一覧を管理可能",
    widgetWeatherIcons: "天気アイコン",
    widgetSolidIcons: "固体",
    widgetContourIcons: "輪郭",
    widgetCurrentTimeTemp: "現在の時刻と現在の温度を表示します",
    widgetCurrentTime: "現在の時刻を表示する",
    widgetColourBar: "色温度バーを表示",
    daysNights: "昼と夜",
    mapZoom: "マップズーム",
    GPSPointer: "GPS ポインター",
    tapToConfigure: "タップしてウィジェットを設定します",
    fronts: "前線 (気象)",
    widgetLocationConsent: "Ventusky は位置データを使用して、アプリが閉じているときや使用していないときでも、ウィジェットに現在地の天気を表示します。",
    widgetLocationPermission: "この設定では、アプリがバックグラウンドにあるときでも位置情報へのアクセスを許可する必要があります。 位置情報へのアクセスを常に許可するように設定する必要があります。",
    descriptionTestPeriod: "トライアル期間終了後、サブスクリプションは更新されます。 サブスクリプションはいつでもキャンセルできます。",
    modelSwitcher: "モデルピッカー",
    free: "無料",
    weatherLayers: "天気レイヤー",
    support: "サポート",
    ads: "広告",
    premiumRenew: "自動的に更新され、いつでもキャンセルできます",
    premiumBuyYearly: "年間サブスクリプションを購入する",
    premiumBuyYear: "1年間購入",
    limited: "限定",
    all: "全て",
    noneNow: "現時点では何もありません",
    noneForever: "常になし",
    duringWorkMail: "営業日中のメール対応",
    premiumDescription: "モバイルアプリですべての天気図にアクセスします。",
    premiumList: "•風（16レベル）\n •突風（1時間、最大長時間）\n •雲量（高、中、低、霧、合計）\n •積雪（合計、新規）\n •湿度\n •露点\n •空気圧\n •雷雨\n •波の予報\n •海流\n",
    getAllLayers: "すべて取得",
    seePremium: "Premium",
    hourlyForecast: "時間ごとの天気予報",
    dailyHourlyForecast: "時間ごとまたは毎日の天気予報",
    refreshWidget: "更新ボタンを表示",
    widgetLocationFail: "位置情報/GPS にアクセスできません。",
    premiumRenewLink: "更新する",
    premiumRenewQuestion: "すでにアプリまたはプレミアムの料金を支払いましたか?",
    noReceiptFound: "以前の購入が見つかりません",
    premiumAlreadyActive: "すでにプレミアムを有効にしています",
    premiumError: "リクエストを処理できませんでした",
    premiumDescriptionRenew: "自動的に更新されます。 店頭でいつでもキャンセル可能です。 サブスクリプション更新の支払いは、現在の期間が終了する 24 時間前に請求されます。",
    refresh: "リフレッシュ",
    license: "ライセンス契約",
    minsAgo: "{min}分前",
    hoursAgo: "{hour}時間前",
    coordinates: "ロケーションリストの予測",
    forecastLocationList: "座標",
    permanentLocation: "永続的な場所として保存",
    remove: "削除する",
    modelConfiguration: "自動モデル構成",
    camViewerHours: "24時間",
    camViewerDays: "30日",
    camViewerMonths: "1年",
    changeTimeAllow: "地図上の時間を変更する",
    light: "弱い",
    medium: "中位",
    heavy: "強い",
    lightning: "雷",
    notifications: "通知",
    morningSummary: "朝のまとめ",
    eveningSummary: "夕方のまとめ",
    morningSummaryDesc: "今日の天気予報",
    eveningSummaryDesc: "翌日の予報",
    umbrellaReminder: "傘のリマインダー",
    umbrellaReminderDesc: "降水確率が {precipitation} ({timeframe}) を超えたときに通知します",
    windAlertDesc: "突風が {gust} ({timeframe}) を超えたときに通知します",
    windAlert: "風警報",
    closeLightningAlert: "近い 雷",
    closeLightningAlertDesc: "選択した場所から {distance} 以内で雷が検出された場合に通知します",
    distantLightningAlertDesc: "選択した場所から {distanceF} ～ {distanceT} の範囲で雷が検出された場合に通知します",
    distantLightningAlert: "遠い 雷",
    deliveryTime: "納期",
    oncePer1Hour: "1時間に1回",
    oncePerHours: "{hours} 時間に 1 回",
    thresholdAbove: "しきい値（上）",
    timeFrame: "時間枠",
    distanceUnder: "距離（下）",
    nextHours: "次の {hours} 時間",
    lightningCoverageInfo: "Blitzortung.org に基づく雷検出の精度は、ヨーロッパと北米では良好ですが、世界のその他の地域 (主に精度が非常に低いアフリカ) では低いことに注意してください。",
    doNotDisturb: "邪魔しないでください",
    from: "から",
    to: "に",
    noPermissionNotification: "アプリには通知を送信する権限がありません。 [設定] に移動し、このアプリの通知の送信を許可します。",
    notificationLocationConsent: "Ventusky は、アプリが閉じているときや使用していないときでも、位置データを使用して現在地の天気を通知に送信します。",
    notificationsOff: "通知がオフになっています",
    permanentLocationOff: "永続的な位置情報へのアクセスがオフになっています",
    settingsTimeFormat: "時刻形式",
    direction: "方向",
    degrees: "度",
    string: "弦",
    rate: "Ventusky アプリを評価する",
    settingsUnits: "単位の設定",
    notSelected: "未選択",
    showMap: "地図上に表示",
    modelDescriptionLayers: {
        "cloud-base": "雲底とは、平均海面からの高さで、雲の覆い率が初めて 50 % を超える高さです。雲層に入る高度を特定できます。"
    },
    unitSystems: {
        "metric": "メートル法",
        "imperial": "ヤードポンド法",
        "metric-gb": "メートル法 (GB)",
        "custom": "カスタム"
    },
    login: "ログイン",
    email: "メール",
    password: "パスワード",
    signTrouble: "ログインに問題がありますか?",
    signTroubleDesc: "ログインできない場合は、<a href=\"{forgotten_url}\">パスワードを忘れた場合</a> ページを使用して、登録の詳細をメールに再送信してください。問題が解決しない場合は、<a href=\"{support_url}\">サポート</a> にお問い合わせください。",
    signFirst: "初めてご利用ですか?",
    signFirstDesc: "Ventusky にまだアカウントをお持ちでない場合は、<a href=\"{register_url}\">登録</a> ページでアカウントを作成できます。アカウントの作成は無料で、登録ユーザーとしてさまざまな特典が得られます。",
    errorLogin: "ログインに失敗しました。",
    registration: "登録",
    loginFacebook: "Facebook でログイン",
    or: "または",
    windDirection: "風向き",
    enlarge: "拡大する",
    playLoop: "アニメーションループ",
    valuesMap: "地図上の値",
    density: "密度",
    loginGoogle: "Google でログイン",
    loginApple: "Apple でログイン",
    freezingRainAlertDesc: "凍結降水が予想される場合にアラートします",
    pressureAlert: "気圧変化アラート",
    pressureAlertDesc: "気圧が 3 時間以内 ({timeframe}) に {pressure} 変化した場合に通知します",
    waveAlert: "波アラート",
    waveAlertDesc: "波の高さが {height} ({timeframe}) を超えた場合に通知します",
    logout: "ログアウト",
    myProfile: "マイ プロフィール",
    welcome: "ようこそ",
    managePremium: "プレミアムの管理",
    primaryWindTypesLabel: "プライマリ風アニメーション",
    secondaryWindTypesLabel: "セカンダリ風アニメーション",
    onlyForRadar: "レーダーのみ",
    isolines: "等値線",
    indicationWeatherType: "天気の種類の表示",
    premiumPromoSubtitle: "高度な機能を体験し、予報ビューを向上させましょう。プロのように詳細な天気情報にアクセスできます。",
    settingsFontNormal: "普通",
    premiumPlus: "Premium+",
    personalDataProcessing: "登録またはログインすると、<a href=\"{privacy_url}\">個人データの処理</a>の規約に同意したことになります。",
    premiumFeatureLayers: "無制限のレイヤー",
    premiumFeatureWidgets: "高度なウィジェット",
    premiumFeatureNotifications: "すべての通知",
    premiumFeatureSupport: "優先サポート",
    premiumFeatureDevices: "デバイス数",
    detailedInfo: "詳細情報",
    yearly: "年間",
    monthly: "月間",
    saveYearly: "年間サブスクリプションで {amount} 節約",
    buy: "購入",
    amountPerYear: "{amount} / 年",
    amountPerMonth: "{amount} / 月",
    freeTrialDuration: "{amount} 日間の無料トライアル",
    hurricaneTracker: "ハリケーン追跡",
    restorePurchase: "購入を復元",
    premiumFeatureDetailTitle: "機能の詳細",
    premiumFeatureDetailLayer: "無制限のレイヤー",
    premiumFeatureDetailLayerDesc: "最大 14 日間の予報を含む、すべての高度なマップ レイヤーを制限なく使用できます。",
    altitudeLevels: "{amount} 高度レベル",
    premiumFeatureDetailWidgets: "高度なウィジェット",
    premiumFeatureDetailWidgetsIOSDesc: "4x4 ライブ レーダー ウィジェット、Web カメラ ウィジェット、詳細な予報をお楽しみください。各ウィジェットは、Premium で最大限の可能性を発揮します。",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium では、より多くのオプションを備えた高度なウィジェットがホーム画面に表示されます。",
    premiumFeatureDetailNotifications: "すべての通知",
    premiumFeatureDetailNotificationsDesc: "悪天候、雷、その他の通知を完全にカスタマイズできます。",
    premiumFeatureDetailDevices: "最大 {amount} 台のデバイス",
    premiumFeatureDetailDevicesDesc: "Premium+ を有効化して、同時に {premiumPlusAmount} 台のデバイスでアカウントを共有しましょう!",
    premiumFeatureDetailSupportDesc: "サポート スタッフによる個別の対応により、いつでもどこでも天気予報を頼りにすることができます。",
    unlockPremium: "プレミアム レイヤーと機能のロックを解除",
    unlockPremiumShort: "プレミアム機能のロックを解除",
    purchased: "購入済み",
    subscriptionActive: "サブスクリプションがアクティブ",
    upgrade: "アップグレード",
    changePlan: "プランの変更",
    unlockLayers: "レイヤーのロックを解除",
    shareDevices: "最大 {premiumPlusAmount} 台のデバイスで Premium を共有",
    limitedOffer: "限定オファー",
    onPremiumOrPremiumPlus: "Premium または Premium+",
    timeRemaining: "残り時間:",
    buyNow: "今すぐ購入!",
    discount: "割引",
    discountYear: "Premium の 1 年目の割引",
    discountPriceNotice: "割引期間後は標準料金が適用されます。",
    widgetSettings: "ウィジェット設定",
    premiumFeatureDetailWearOs: "Wear OS レーダー",
    premiumFeatureDetailWatchDesc: "スマート ウォッチのリアルタイム レーダー表示は、毎日の雨予報に役立ちます。",
    premiumFeatureDetailAppleWatch: "Apple Watch レーダー",
    premiumFeatureMap: "ストリート レベルのマップ",
    premiumFeatureDetailMapDesc: "詳細なストリート レベルのビューを取得して、これまで以上に正確にナビゲートおよび探索し、詳細を確認できます。",
    start: "開始",
    settingsValuesCities: "都市の値を表示",
    indicationWeatherTypeNote: "降水マップでは、すべてのオプションが常に有効になっています。レーダー マップでは、嵐と雪のみが表示されます。",
    myNotifications: "私の通知",
    noNotifications: "過去 24 時間に通知はありません。",
    allForPast24: "過去 24 時間の通知は以上です。",
    promoPremiumPlus: "最大 {premiumPlusAmount} 台のデバイスでプレミアムをご利用ください",
    promoPremium: "すべての天気レイヤーと高度な機能を利用できます",
    more: "もっと",
    secondTimeline: "レーダーと衛星の第二タイムライン",
    loading: "読み込み中..."
};