precision mediump float;


attribute vec4 POSITION;


//uniform vec2 center;
//uniform vec2 scale;
uniform vec2 projMax;
uniform vec2 projMin;
uniform float startDt;
uniform float maxAge;

varying vec4 vTexCoord;
varying vec4 vPos;

void main()
{	
	int id = int(POSITION.z);
	
	//update vertex position
	vec2 vertexPos = vec2(0);
	vec2 tx = vec2(0);

	const float size = 1.0;
	
	if (id == 0)
	{		
		tx.y = 1.0;
		vertexPos = vec2(-size, -size);
	}
	else if (id == 1)
	{		
		vertexPos = vec2(-size, size);
	}
	else if (id == 2)
	{
		tx = vec2(1.0); 
		vertexPos = vec2(size, -size);
	}
	else if (id == 3)
	{
		tx.x = 1.0;
		vertexPos = vec2(size, size);
	}

	float age = (POSITION.w + startDt);	
	float lerpFactor = clamp(age / 3.0, 0.0, 1.0);

	
	const float ageOpacityStart = 40.0;	
	float ageOpacity = (maxAge - age) / (maxAge - ageOpacityStart);
	ageOpacity = clamp(ageOpacity, 0.0, 1.0);
	

	gl_Position = vec4(vertexPos, -1, 1);
	gl_Position.xy /= mix(projMax, projMin, lerpFactor);
	gl_Position.xy += POSITION.xy;

	
	vTexCoord = vec4(tx, lerpFactor, ageOpacity);
}