precision highp float;


attribute vec3 POSITION;

uniform mat4 mViewProj;
uniform mat4 mWorld;
uniform float r;
//=====================================================

varying vec3 wPos;


/*
 * Calculate position from input vPos (from application) in WS
 *
 * @return vec3
 */
vec3 CalcPositionWS(vec3 vPos)
{
	vec4 vPosWS = vec4(vPos.xyz, 1) * mWorld;
	return vPosWS.xyz;
}


void main()
{
	wPos = CalcPositionWS(POSITION);
	gl_Position = vec4(POSITION.xyz * r, 1.0) * mViewProj;	
}